html {
  --clr-gray: #edebe9;
  --clr-bg: #fff;
  --clr-text: rgba(0, 0, 0, 0.87);
  --max-width-PC: 1184px;
  --max-width-SP: 343px;
  --padding-inline: 40px;
}

body {
  background-color: var(--clr-bg);
}

/* Common */

.store-container {
  width: 100%;
  max-width: calc(var(--max-width-PC) + 2 * var(--padding-inline));
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--padding-inline);
  padding-right: var(--padding-inline);
}

#gmap img{
  max-width: inherit;
}

.store-detail__content-iframe{
  overflow: hidden;
}

.information-wrapper .col1{
  width: 100%;
  clear: left;
}

.information-wrapper .photo img{
  height: auto;
}

a{
  color: #00754a;
}

